class Example5_20 {
    public static void main(String[] args) {
        String regex="\\d{11}";
        String s1="13656781234";
        if(s1.matches(regex)){
            System.out.println(s1+"是一个合法的电话号码");
        }
        else{
            System.out.println(s1+"不是一个合法的电话号码");
        }
    }
}
